/* Synopsis */

.synopsis {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  gap: 20px;
  width: 1200px;
  height: 100%;
}

.synopsis h3 {
  width: 100%;
  position: relative;
}

.synopsis h3:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: black;
  position: absolute;
}

/* ==================================================================== */

.movieInfo {
  flex-wrap: wrap;
  margin: 0 auto;
  gap: 20px;
  width: 1200px;
  height: 100%;
}

.movieInfo h3 {
  width: 100%;
  position: relative;
}

.movieInfo h3:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: black;
  position: absolute;
}

.movieInfo p {
  display: flex;
  flex-direction: column;
}
